@font-face {
  font-family: "iconfont"; /* Project id 5139132 */
  src: url('//at.alicdn.com/t/c/font_5139132_p2by5d9h65a.woff2?t=1773752360067') format('woff2'),
       url('//at.alicdn.com/t/c/font_5139132_p2by5d9h65a.woff?t=1773752360067') format('woff'),
       url('//at.alicdn.com/t/c/font_5139132_p2by5d9h65a.ttf?t=1773752360067') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zanting2:before {
  content: "\e641";
}

.icon-shangyishou:before {
  content: "\e642";
}

.icon-xiayishou:before {
  content: "\e645";
}

.icon-bofang1:before {
  content: "\e63c";
}

.icon-keshi:before {
  content: "\e62c";
}

.icon-keshi1:before {
  content: "\e633";
}

.icon-keshi_m:before {
  content: "\e664";
}

.icon-zhuangtailishi:before {
  content: "\e637";
}

.icon-huabanfuben:before {
  content: "\eb83";
}

.icon-renshu:before {
  content: "\e639";
}

.icon-a-2_xueyuankeshi_xueyuankeshi:before {
  content: "\e6b6";
}

.icon-renshu1:before {
  content: "\e69f";
}

.icon-yinpin3:before {
  content: "\e629";
}

.icon-yinpin4:before {
  content: "\e62a";
}

.icon-yinpin6:before {
  content: "\e6aa";
}

.icon-yinpin7:before {
  content: "\e600";
}

.icon-yinpin8:before {
  content: "\e611";
}

.icon-yinpin9:before {
  content: "\e620";
}

.icon-M_yinpinjiangzao:before {
  content: "\e755";
}

.icon-M_yinpin22:before {
  content: "\e759";
}

.icon-M_yinpinzhuan:before {
  content: "\e75a";
}

.icon-M_yinpin123:before {
  content: "\e75c";
}

.icon-yinpinpianduan:before {
  content: "\e85e";
}

.icon-yinpin11:before {
  content: "\e72b";
}

.icon-yinpin12:before {
  content: "\e602";
}

.icon-yinpin13:before {
  content: "\e603";
}

.icon-Icon_yinpin:before {
  content: "\e60e";
}

.icon-yinpin14:before {
  content: "\e6a3";
}

.icon-charuyinpin:before {
  content: "\e608";
}

.icon-jichukecheng:before {
  content: "\e622";
}

.icon-kecheng4:before {
  content: "\e66f";
}

.icon-suo3:before {
  content: "\e69d";
}

.icon-suo4:before {
  content: "\e606";
}

.icon-kecheng5:before {
  content: "\e609";
}

.icon-fenghuangxiangmutubiao_yinpinbofang:before {
  content: "\e66e";
}

.icon-fenghuangxiangmutubiao_yinpinbofang1:before {
  content: "\e670";
}

.icon-24gl-lock2:before {
  content: "\e9d4";
}

.icon-24gl-lock:before {
  content: "\e9d5";
}

.icon-shouye5:before {
  content: "\e627";
}

.icon-yinpin1:before {
  content: "\e60b";
}

.icon--:before {
  content: "\e623";
}

.icon-suo5:before {
  content: "\e613";
}

.icon-wodekecheng:before {
  content: "\e601";
}

.icon-kechengx:before {
  content: "\e60d";
}

.icon-kecheng6:before {
  content: "\e638";
}

.icon-kecheng-1:before {
  content: "\e61f";
}

.icon-suoding_huaban:before {
  content: "\e625";
}

.icon-kecheng7:before {
  content: "\e65c";
}

.icon-zuoyeguanli:before {
  content: "\e716";
}

.icon-yinpin2:before {
  content: "\e6ac";
}

.icon-shouye6:before {
  content: "\e63b";
}

.icon-shouye7:before {
  content: "\e818";
}

.icon-voiceprint:before {
  content: "\e953";
}

.icon-voiceprint-full:before {
  content: "\e954";
}

.icon-kecheng8:before {
  content: "\e721";
}

.icon-shouye8:before {
  content: "\e628";
}

.icon-shouye:before {
  content: "\e63a";
}

.icon-shouye1:before {
  content: "\e64f";
}

.icon-jiesuo:before {
  content: "\e669";
}

.icon-suoding:before {
  content: "\e6e6";
}

.icon-shouye2:before {
  content: "\e612";
}

.icon-lock:before {
  content: "\e6a1";
}

.icon-shouye3:before {
  content: "\e663";
}

.icon-youyinpin:before {
  content: "\e649";
}

.icon-shouye4:before {
  content: "\e65f";
}

.icon-suo:before {
  content: "\e720";
}

.icon-suo1:before {
  content: "\e6a0";
}

.icon-kecheng:before {
  content: "\e62b";
}

.icon-kecheng1:before {
  content: "\e604";
}

.icon-kecheng2:before {
  content: "\e605";
}

.icon-kecheng3:before {
  content: "\e607";
}

.icon-yinpinfuwu:before {
  content: "\e696";
}

.icon-yinpin:before {
  content: "\e65a";
}

.icon-kecheng-:before {
  content: "\e60c";
}

.icon-suo2:before {
  content: "\e614";
}

.icon-suoding_o:before {
  content: "\eb50";
}

